- hosts: router
  name: Setup router
  ignore_unreachable: false
  tasks:
    - name: Upload service config
      ansible.builtin.copy:
        src: conf/router/dnsmasq.conf.add
        dest: /jffs/configs/
    - name: Restart dnsmasq
      ansible.builtin.shell: service restart_dnsmasq
